<?php
$z[0]=Array("field","百步耸翠,百步耸翠介绍,江北区旅",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","环湖皆山。其东南诸峰，林壑万美。最高为福泉山。山之西，又有数峰屏立。其中，突兀于群峰，远望如金字塔者，人称“百步尖”。其地峰似苍剑刺天，状貌峻奇，故亦称“百步剑”。昔人有“众山俱绕膝，高鸟仅翔腰”、“一山屹立万山朝，壮观棱棱倚碧霄”诗句形容",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","百步耸翠_江北区百步耸翠旅游",359,424);
$z[2][4]['name']="title";
$z[3]=Array("field","",426,465);
$z[3][4]['name']="writer";
$z[4]=Array("field","",467,506);
$z[4][4]['name']="source";
$z[5]=Array("field","",508,548);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　环湖皆山。其东南诸峰，林壑万美。最高为福泉山。山之西，又有数峰屏立。其中，突兀于群峰，远望如金字塔者，人称“百步尖”。其地峰似苍剑刺天，状貌峻奇，故亦称“百步剑”。昔人有“众山俱绕膝，高鸟仅翔腰”、“一山屹立万山朝，壮观棱棱倚碧霄”诗句形容其高峻，又有传说：有能以百步上山尖者，可得一宝剑。\n</p><p>　　有诗人叹喟道：\n</p><p>　　尖尖百步绝跻攀，耸立湖南第一山；\n</p><p>　　何日登峰能造极，芒鞋踏破翠云岚。\n</p><p>　　相传清咸丰十一年(1861年)太平军曾在此屯兵。\n</p><p>　　</div><br clear=all>",550,1079);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV161104B0-5G55.gif",1081,1165);
$z[7][4]['name']="litpic";

?>